img{height:auto;}
a{text-decoration:none;color:inherit}
a img{width: 100%;height: auto;}
.body-wrap{position: relative;width: 100%;}
#wrap{width: 100%;height: 100%;}
.body{position:relative;width:100%;position:relative;overflow-x:hidden;margin:0 auto;max-width:100%;}
.main{width:100%;height:auto;display:block;}
.info1{position: absolute;width:100%;top:0%;left:0;}
.info1 img{width:100%;height:auto;}
.btn_con1{display:block;position:absolute;width:13.4%;top:95.5%;left:20.6%;}
.btn_con2{display:block;position:absolute;width:13.4%;top:95.5%;left:43.4%;}
.btn_con3{display:block;position:absolute;width:13.4%;top:95.5%;left:65.9%;}

.mapFrame{position:absolute;width:100%;height:13.2%;left:0%;top:73.6%;}

.btn_map{display:block;position:absolute;width:22.2%;top:91.7%;left:38.8%;}
.btn_gallery{display:block;position:absolute;width:22.2%;top:91.7%;left:38.8%;}


.scroll-wrap{width:100%;-webkit-overflow-scrolling: touch;overflow-y:auto;background:#fdfcfa;}

.layer{position:absolute;left:0;top:0;width:100%;background:#fff;min-height:100%;height:auto;display:none;}
.layer .title{position: absolute;z-index:1;width:100%;}
.layer .title img{width:100%;height: auto;display:block;}
.layer .title_fake{width:100%;padding-bottom:1.5%;}
.layer .title_fake img{width:100%;height: auto;display:block;}
.layer .title .btn{position: absolute;width:13.6%;left:2.2%;top:0;}
.layer .title .btn img{width: 100%;height: auto;}

.layer .gallery {width:100%;min-height:100%;}
.layer .gallery .item{width:100%;height:auto;padding-top:10px;display:block;}
.layer .gallery .item:first-child{padding-top:0;}

.layer.map .mapFrameLayer{width:100% !important;height:100% !important;}

.join-wrap{position:absolute;left:5.7%;top:38.5%;width:88.6%;box-sizing:border-box;}
.join-wrap dl{margin:0 auto;width:85%;padding-bottom:1.167em;}
.join-wrap dl:first-child{margin:0 auto;width:85%;padding-bottom:1.167em;padding-top:2.583em;}
.join-wrap dl:after{content:' ';display:block;clear:both;}
.join-wrap dl dt{float:left;width:25%;color:#4f473d;line-height:2.125em;}
.join-wrap dl dd{float:left;width:75%;}
.join-wrap dl dd input{line-height:2.125em;border:1px solid #ccc;width:100%;box-sizing:border-box;text-indent:10px;}
.join-wrap .btn-join{display:block;width:81.3%;margin:0 auto;}
.join-wrap .btn-join img{width:100%;height:auto;}
.join-wrap.result{
	display:none;
	padding-top:5.5em;
	color:#4f473d;
	text-align:center;
	font-size:1.2em;
}
.join-wrap.modify{
	display:none;
	padding-top:5.5em;
	color:#4f473d;
	text-align:center;
	font-size:1.2em;
}
.video-wrap{position:absolute;top:40.9%;width:92.8%;left:3.6%;overflow:hidden;}
.video-wrap .poster{position:relative;width:100%;height:auto;display:block;}
.video-wrap .movie{position:absolute;width:100%;height:100%;left:0;top:0;}
